body {
    -webkit-background-size: 2000px 900px;
    -moz-background-size: 2000px 900px;
    background-size: 2000px 900px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/bg30.jpg?1486534049);
    background-color: #0D0D0F;
}

#identity {
    left: 0px;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
font-size:1.1em;
Position: relative;
right: -335px;
top: -107px;
}

/*CHANGES PREAMBLE AND LINK COLOURS*/
.preamble p, .preamble ul, .preamble ol, a {
color:#d37c02;
}
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #D37C02;
}


/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #d37c02;
}

/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content .columns, address {
    color: #000;
}

/*CHANGES THE BACKGROUND OF SEND US A MESSAGE BOX TO BLACK AND TEXT TO WHITE*/
.formbuilder.simple {
background-color: #D37C02;
color: #f7f7f7;
}

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    border-top:20px solid #d37c02;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], textarea {
    background: none repeat scroll 0% 0% #f7f7f7;
}